VME Intensity Monitor - Task #9392

Milestone # 9388 (New): 2015 Shutdown

Deploy New MI Tororid Nodes
07/07/2015 03:10 PM - Roger Tokarek

Status: Resolved Start date: 07/10/2015
Priority: Normal Due date:
Assignee: % Done: 92%
Category: Estimated time: 0.00 hour
Target version: Spent time: 23.75 hours
Description
Deploy MI toroid nodes.
Subtasks:
Task # 9524: Request remote reboot devices Work in progress
Task # 9527: Install and Configure Processors Closed
Task # 9528: Request ACNET node assignments Closed
Task # 9529: Create ACNET devices Closed
Task # 10262: Configure MDAT frames Assigned
Task # 10391: Add new frontends to D121 list Closed
History
#1 - 07/10/2015 09:58 AM - John Diamond
New Nodes / Devices:
Location Rack ACNET Node Devices
MI-10 MI10116 M10TOR I:TOR852, I:.TOR103, E:TOR860, |Comple
E:TOR853
MI-40 MI40117 M40TOR I:TOR003, R:TOR004, R:TOR330 | Pending
MI-52 MI52105 M52TOR I:TOR521, I:TOR702 Pending
MI-60N MI60226 N60TOR E:TOR101 Pending
MI-60S MIi60124 S60TOR R:TOR703, .TOR714 Comple

#2 - 08/02/2016 10:24 AM - Roger Tokarek

- Status changed from New to Work in progress

#3 - 09/04/2018 01:03 PM - Elliott McCrory

- Status changed from Work in progress to Resolved
